<?

function seccheck($noh){

$finalso="";

$domain1 = $_SERVER['SERVER_NAME'];

$test1 = strlen($domain1);

$tot = $test1 - 3;

$test = substr($domain1, 0, -$tot);

if($test == "www")

{

$domain1 = substr($domain1, 4);

}

$domain1=sha1(md5(md5($domain1)));

$exnom=str_pad($domain1, 400, "d5gejh67dom", STR_PAD_BOTH);

$exnom = sha1(md5(md5($exnom)));

$exnom = $noh."-".$exnom."-".$noh;

$finalsol= sha1(md5(md5($exnom)));

$first1="gt5437hdfrt";

for($d=2; $d<=40; $d=$d+5){

$seccc=substr($finalsol, $d);

$first1=md5($first1);

$finalso = "$finalso$seccc$first1";

}

return $finalso;

}

?>